<template>
	<view class="page" :style="{'height':h+'px', 'padding-top':mt+'px'}">
		<cus-header title='欢迎' backUrl="/pages/home"></cus-header>
		<div class="text">欢迎进入创衡汇AI智能教练小程序<br>该页面正在紧锣密鼓建设中，敬请期待~</div>
	</view>
</template>

<script>
	export default {
		data(){
			return {
				
			}
		},
		onLoad(options) {
			if(options.q){
				try{
					console.log("扫码进入参数：", options.q);
					const decodedUrl = decodeURIComponent(qrString);
					console.log("decodedUrl：", decodedUrl);
					const codeMatch = decodedUrl.match(/code=([^&]+)/);
					console.log("codeMatch：", codeMatch);
					const stationCode = codeMatch ? codeMatch[1] : null;
					console.log("stationCode：", stationCode);
				}catch(e){
					//TODO handle the exception
					console.log(e,'e');
				}
			}	
		},
		methods:{
			
		}
	}
</script>

<style scoped lang="less">
	.page{
		.text{
			font-size: 32rpx;
			color: #333333;
			line-height: 50rpx;
			letter-spacing: 2rpx;
			padding: 300rpx 60rpx 0;
			text-align: center;
		}
	}
</style>